[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.AutoSelected

AutoSelected : if True, indicates that the edit control has just performed an AutoSelect operation

## Declaration

Source position: stdctrls.pp line 742

`protected property TCustomEdit.AutoSelected: Boolean read FAutoSelected write FAutoSelected;`

## Description

If True, indicates that the edit control has just performed an AutoSelect operation so that subsequent mouse-clicks and keystrokes proceed normally without selecting the text.

False is set when the edit control loses focus.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.